* {
    margin: 0;
    box-sizing: border-box;
}
.Header {
    background-color: rgb(255, 255, 255);
    display: flex;
    justify-content: center;
    margin-top:50px;
}
/*contenedor para centrar el cotenido principal*/
.body {
     width: 100%;
     max-width: 1200px;
     height: 80%;
     background: rgb(255, 254, 254);
     margin: 0 auto;
     margin-top: 50px;     
}
.Contenedor {
    display: inline-block;
    width: 23%;
    border-radius: 10px;
    border: solid 0.5px #fbfbfb;
    background-color: #ffffff;
    overflow: hidden;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    margin: 1%;
    box-shadow: 0px 5px 10px rgb(82, 82, 82);
}
.Contenedor:hover{
    box-shadow: 0px 5px 15px rgb(47, 47, 47);
}
/*imagen central y centrado*/
.imagen {
    width: 100%;
    height: auto;
}
.imagen img {
    width: 40%;
    height: auto;
    object-fit: cover;
    margin: auto;
    display: block;
    margin-top: 10%;
}
/*titulo genera y secundario*/
.Contenedor .title {
    height: 25%;
    overflow: hidden;
    margin: 10px;
    display: flex;
    justify-content: center;
    font-size: 30px;
}
.Contenedor .number {
    height: 25%;
    margin: 10px;
    overflow: hidden;
    display: flex;
    justify-content: center;
    font-size: 20px;
}



